#ifndef WEB_SERVER_H_
#define WEB_SERVER_H_
#if defined(ESP8266)
#  include <ESP8266WebServer.h>
#endif
#if defined(ESP32)
#  include <WebServer.h>
#endif

#include "config.h"
#include "util.h"
#include "co2_sensor.h"
#include "csv_writer.h"
#ifdef MQTT
#  include "mqtt.h"
#endif

namespace web_server {
  void initialize();
  void update();
}
#endif
